@charset "UTF-8";
/* ===========================================
 page
 ===========================================*/

/*----------------------------------------------------
使用ファイル
  /english/dsr/stakeholder/voice.html
------------------------------------------------------*/

.tableC20 {
	background: rgb(51, 167, 255) !important;
	color: #fff !important;
}

.tableC29 {
	background: rgb(102, 189, 255) !important;
	color: #333 !important;
}

.tableC25 {
	background: rgb(204, 233, 255) !important;
}
